<div class="HomeSection text-center">
    <div class="imageContainer">
    <h1 id="para1"><i>Find new sales in the public sector</i></h1>
    <h3 id="para2"><i>Millions of public tenders and bidding contests all over World</i></h3>
    <a type="btn" class="btn btn-danger btn-lg" id="tryit" href="search"><i>TRY IT OUT </i></a>
  </div>
  </div>

<div class="container text-center" id="cards">
    <h2>Get Relevant Tenders, The Way You Prefer.</h2>
    <br>
    <div class="col-sm-12">
      <div class="row">
    <div class="col-sm-6">
    <div class="card">
      <div class="card-header">Find Relevant Tenders</div>
      <div class="card-body">Easily customize your search to find relevant tenders</div> 
      <div class="card-footer">
        <button class="btn btn-success">Learn More</button>
      </div>
    </div></div>
    <div class="col-sm-6">
    <div class="card">
        <div class="card-header">Receive & Share Alerts</div>
        <div class="card-body">Automatically receive tenders & share them with your team</div> 
        <div class="card-footer">
        <button class="btn btn-success">Learn More</button>
        </div>
      </div></div>

    </div>
  </div>
  </div>


